@charset "UTF-8";

/* 导航部分 */
/* pc端导航样式 */
#pc_header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	transition: all .5s ease;
	height: var(--headerHeight);
	/* border-bottom: 1px solid rgba(255, 255, 255, 0.4); */
    font-size: var(--f18);
    /* font-weight: 600; */
}

#pc_header .wp {
	height: 100%;
}

/* #pc_header.header-hide{
 *     top: calc(var(--headerHeight) * -1 - 4px);
 * } */



#pc_header .box {
	display: flex;
	height: 100%;
	align-items: center;
	justify-content: space-between
}

#pc_header .logo {
	/* max-width: 8.75rem; */
	flex-shrink: 0;
    display: block;
}

#pc_header .logo img {
	filter: var(--imgWhite);
	height: calc(var(--headerHeight) - 2rem);
	transition: all .5s;
}

#pc_header .right {
	display: flex;
	align-items: center;
	height: 100%;
}
header .right .search-btn{
    line-height: 0;
    display:block ;
}
#pc_header .right .search-btn svg{
    height: 1.2em;
    width: auto;
}
#pc_header .right .search-btn i{
    font-size: var(--f26);
}

#pc_header .right .search-btn svg path{
    fill: #fff;
    transition: all .5s;
}


#pc_header .nav {
	display: flex;
	align-items: center;
	color: #fff;
	/* font-size: var(--f16); */
	font-size: var(--f18); 
	/* font-weight: 300; */
	/* font-weight: 600; */
	height: 100%;
    margin-right: .4rem;
}

#pc_header i,
#pc_header .lang {
	color: #fff;
	font-size: var(--f16);
}

#pc_header .lang {
	height: 100%;
	position: relative;
}

#pc_header .lang>a {
	display: flex;
	align-items: center;
	gap: .4rem;
	line-height: var(--headerHeight);
}

#pc_header .lang>a:hover {
	color: unset;
}

#pc_header .lang i {
	font-size: var(--f20);
}

#pc_header .lang .jt {
	transform: rotate(90deg) translateX(-10%);
	display: block;
	font-size: var(--f16);
}

#pc_header .nav>li {
	margin-right: 2.4rem;
	position: relative;
	height: 100%;
}

#pc_header .nav>li::after {
	content: '';
	width: 0;
	height: 3px;
    background-color: var(--themeColor);
	position: absolute;
	bottom: 0;
	transition: all .5s ease;
	left: 50%;
	transform: translateX(-50%);
}

#pc_header .nav>li.on::after,
#pc_header .nav>li:hover::after {
	width: 100%;
}

#pc_header .nav>li>a {
	height: 100%;
	line-height: var(--headerHeight);
	display: block;
	font-weight: bold;
}

#pc_header .nav>li.on a {
	/* font-weight: bold; */
}

#pc_header .nav>li a:hover {
	color: unset;
	/* font-weight: bold; */
}

.ej_box {
	position: absolute;
	/* top: calc(var(--headerHeight) + 1px); */
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	background-color: #fff;
	border-radius: .1875rem;
	font-size: var(--f16);
	color: #020202;
	padding: .5rem 0rem;
	width: auto;
	white-space: nowrap;
	text-align: center;
	min-width: 100%;
	opacity: 0;
	visibility: hidden;
	transition: all .5s ease;
	box-shadow: 0 5px 13px -4px rgba(21, 20, 20, .2);
}

.ej_box a {
	display: block;
	padding: .5rem 1.5rem;
	transition: all .5s ease;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 2rem;
}


#pc_header .nav li:hover .ej_box,
.lang:hover .ej_box {
	opacity: 1;
	visibility: visible
}

.ej_box a:hover,
.ej_box a.on,
.ej_box a.on i,
.ej_box a:hover i {
	color: var(--themeColor) !important;
}

#pc_header .line {
	background: rgba(255, 255, 255, 0.4);
	height: 1rem;
	width: 1px;
}

#pc_header .line,
#pc_header .lang {
	margin-right: 2.4rem;
}

#pc_header.fix {
	background-color: #fff;
	box-shadow: 0 8px 13px -12px rgba(21, 20, 20, .2);
}

#pc_header.fix .nav,
#pc_header.fix i,
#pc_header.fix .lang {
	color: #020202;
    transition: all .5s;
}

#pc_header.fix .logo img {
	filter: none;
}

#pc_header.fix .line {
	background: rgba(0, 0, 0, 0.4);
}

#pc_header.fix .search-btn svg path {
    fill: #020202;
}


/* 普通二级菜单 */
/* 顶部搜索框 */
/* 三线导航条 */
.sp_nav {
	width: 1.3rem;
	height: 1.2rem;
	display: block;
	position: relative;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	margin-right: var(--mr);
}

.sp_nav span {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	height: 0.12rem;
	background: var(--themeColor);
	font-size: 0;
	font-size: 0;
	line-height: 0;
	display: block;
	transition: width .5s, transform .5s, background .5s;
}

.sp_nav span:nth-child(2) {
	width: 70%;
	top: 50%;
	transform: translateY(-50%);
}

.sp_nav span:last-child {
	top: auto;
	bottom: 0;
}

.sp_nav:hover span:nth-child(2) {
	width: 100%;
}

.sp_nav.is_rotate.on span:nth-child(1) {
	transform: rotate(45deg);
	top: 0.5rem;
}

.sp_nav.is_rotate.on span:nth-child(2) {
	background: rgba(0, 0, 0, 0);
}

.sp_nav.is_rotate.on span:nth-child(3) {
	transform: rotate(-45deg);
	bottom: 0.5rem;
}

/* 导航结束 */
/* 导航搜索窗开始 */
.search-dialog-box {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 70vh;
	z-index: 1000000;
	opacity: 0;
	visibility: hidden;
	transition: .6s;
}

.search-dialog-box:before {
	content: "";
	position: absolute;
	top: 0;
	height: 0;
	transition: .6s;
	left: 0;
	right: 0;
	z-index: 1;
	/* background-image: -moz-linear-gradient(270deg, var(--themeColor) 20%, transparent 100%);
	background-image: -webkit-linear-gradient(270deg, var(--themeColor) 20%, transparent 100%);
	background-image: -ms-linear-gradient(270deg, var(--themeColor) 20%, transparent 100%); */
	background-image: linear-gradient(180deg, var(--themeColor) 20%, transparent 100%);
}

.search-dialog-box.on {
	opacity: 1;
	visibility: visible;
}

.search-dialog-box.on:before {
	height: 100%;
}

.search-dialog-box.on .search-bg {
	height: 100vh;
}

.search-dialog-box.on .wrap-inner {
	transform: translateY(0);
}

.search-dialog-box .search-bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 0;
	margin: 0;
	background-size: cover;
	background-repeat: no-repeat;
	transform-origin: center center;
	transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1);
}

.search-dialog-box .wrap-inner {
	transform: translateY(100%);
	transition: .6s;
}

.search-dialog-box .search {
	background: transparent;
	width: 100%;
	padding: 0;
	border-radius: 0;
	display: block;
}

.search-dialog {
	position: absolute;
	left: 0;
	top: 30%;
	transform: translateY(-50%);
	width: 100%;
	z-index: 2;
}

.search-dialog .search-inner {
	overflow: hidden;
	margin-top: 0;
}

.search-dialog .search-input {
	overflow: hidden;
	display: flex;
	/* width: 50rem; */
	width: 50%;
	margin: 0 auto;
	padding: 0 0 0 1.5rem;
	background-color: rgba(255, 255, 255, 0.1);
	box-sizing: border-box;
	transition: all .3s;
	max-width: 94%;
}

.search-dialog .search-input svg {
	width: 1.8rem;
}

.search-dialog .search-input input[type=text] {
	float: left;
	height: 3.8rem;
	flex-grow: 1;
	background-color: transparent;
	font-size: var(--f22);
	color: #fff;
	transition: all .3s;
}

.search-dialog .search-input input[type=text]::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.5);
}

.search-dialog .search-input input[type=text]:-moz-placeholder {
	color: rgba(255, 255, 255, 0.5);
}

.search-dialog .search-input input[type=text]::-moz-placeholder {
	color: rgba(255, 255, 255, 0.5);
}

.search-dialog .search-input input[type=text]:-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.5);
}

.search-dialog .search-input .submit {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
}

.search-dialog .search-input .submit,
.search-dialog .search-input .clear-btn {
	height: auto;
	width: 3.5rem;
}

.search-tit {
	text-align: center;
	color: #fff;
	font-size: var(--f30);
	line-height: 1.5;
	margin-bottom: 2rem;
}

.pub-close {
	position: absolute;
	width: 3rem;
	height: 3rem;
	z-index: 10;
	right: 1.5rem;
	top: 1.35rem;
	background-color: rgba(255, 255, 255, 0.1);
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	transition: all .5s;
}

.pub-close svg {
	width: 1rem;
	height: 1rem;
}

.pub-close:hover {
	transform: rotate(180deg);
}

/* 导航搜索窗结束 */
/* 导航部分结束 */
/* 前后置搜索框开始 */
.search[type="2"] {
	background: #3d3e3f;
	width: 20rem;
	padding: .6rem 1rem .6rem 2rem;
	overflow: hidden;
	border-radius: 1rem 0 1rem 0;
	display: flex;
}

.search[type="2"] input {
	/* height: 100%; */
	width: 100%;
	background: transparent;
	font-size: var(--f16);
	color: #fff;
}

.search[type="2"] i {
	font-size: var(--f20);
	color: #b8b8b8;
}

.search-input[type="2"] {
	border: 0.2rem solid var(--themeColor);
	border-radius: .5rem;
	/* overflow: hidden; */
	width: 70rem;
	margin: 0 auto;
	height: 4.6rem;
}

.search-input[type="2"] input {
	border: none;
	font-size: var(--f16);
	height: 100%;
}

.search-input[type="2"] .layui-input:focus {
	box-shadow: none;
}

.search-input[type="2"] .layui-input-prefix {
	width: 12rem;
	padding-left: .5rem;
	background: #fff;
	border-radius: .5rem;
	/* overflow: hidden; */
	/* margin-left: .5rem; */
}

.search-input[type="2"] .layui-input-suffix {
	padding-right: 0;
	width: 10rem;
}

.search-input[type="2"] .layui-form-select .layui-edge {
	border-top-color: #000;
}

.search-input[type="2"] .layui-form-select .layui-input {
	padding-left: 2rem;
	font-size: var(--f18);
	color: #000;
}

.search-input[type="2"] .layui-form-select dl {
	top: 5rem;
	bottom: auto;
}

.search-input[type="2"] .btn {
	background: var(--themeColor);
	color: #fff;
	justify-content: center;
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
}

.search-input[type="2"] .layui-form-selectup dl {
	bottom: 5rem;
	top: auto;
}

.search-input[type="2"] .layui-form-select,
.search-input[type="2"] .layui-select-title {
	height: 100%;
	border-radius: .5rem;
}

/* 前后置搜索框结束 */
/* 文字打印效果开始 */
.cursor {
	display: inline-block;
	width: 2px;
	height: 1.1em;
	vertical-align: text-bottom;
	background: black;
	animation: blink 0.5s step-end infinite;
}

@keyframes blink {
	50% {
		opacity: 0;
	}
}

/* 文字打印效果结束 */
/* 通用数字滚动区域 */
.szgd .num {
	color: var(--themeColor);
	display: flex;
    align-items: flex-start;
}

.szgd .num span {
	font-size: var(--f52);
	font-weight: bold;
}

.szgd .num em {
	font-size: var(--f24);
	line-height: 1;
    font-family: 'robm-font';
    padding-top: .5em;
}

.szgd .li p {
	font-size: var(--f16);
	color: #59616e;
}

.szgd.cont {
	/* padding: 5rem 0; */
}

/* 通用数字滚动区域结束 */
/* 轮播按钮组 */
.swiper-btn {
	display: flex;
	right: calc(var(--wpPaddingNum));
	bottom: 0;
}

.swiper-btn div {
	position: static;
	background: #fff;
	width: 3rem;
	border-radius: 100%;
	height: auto;
	aspect-ratio: 1/1;
	margin-left: 1rem;
}

.swiper-btn .swiper-button-next:after,
.swiper-btn .swiper-button-prev:after {
	font-size: var(--f28);
	color: #000;
	display: none;
}

/* .swiper-btn .swiper-button-prev {
 *     background: transparent;
 *     border: 1px solid #ccc;
 *     color: #333;
 *     margin-top: 0;
 * } */

.swiper-btn .swiper-button-next,.swiper-btn .swiper-button-prev {
	background: transparent;
	border: 1px solid #d4dae0;
	color: #000;
    margin-top: 0;
    transition: all .5s;
	overflow: hidden;
}
.swiper-btn .swiper-button-prev{
    transform: rotate(-180deg);
}


.swiper-btn .swiper-button-next:hover,
.swiper-btn .swiper-button-prev:hover {
    background: var(--themeColor);
}
.swiper-btn .swiper-button-next:hover i,
.swiper-btn .swiper-button-prev:hover i{
	color: #fff;
}
.swiper-btn .swiper-button-next svg,.swiper-btn .swiper-button-prev svg,
.swiper-btn .swiper-button-next i,.swiper-btn .swiper-button-prev i{
    width: 40%;
    height: auto;
	font-size: var(--f26);
	color: #555;
	line-height: 1;
}
.swiper-btn .swiper-button-next svg path,.swiper-btn .swiper-button-prev svg path{
    fill: #000;
    transition: all .5s;
}

.swiper-btn .swiper-button-next:hover svg path,
.swiper-btn .swiper-button-prev:hover svg path{
    fill: #fff;
}

.swiper-btn .swiper-button-next i {
	/* color: #fff; */
	
}

.swiper-5 .swiper-slide {
	width: calc(20% - 2rem);
	margin-right: 2rem;
}


/* 轮播按钮组结束 */

/* 公用按钮开始 */
.more-btn {
	display: flex;
	padding: .3rem;
	background: linear-gradient(90deg, rgba(44, 92, 248, 1), rgba(44, 92, 248, .2));
	color: #fff;
	;
	align-items: center;
	border-radius: 10rem;
}

.more-btn span {
	padding: 0 1.5rem;
	font-size: var(--f15);
}

.more-btn .btn {
	border-radius: 100%;
	aspect-ratio: 1/1;
	width: 2rem;
	overflow: hidden;
	/* display: flex; */
	/* justify-content: center;
	align-items: center; */
	background: #fff;
	transition: all .5s;
	position: relative;

}

.more-btn .btn .i-fa {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-40%, -50%);
}

.more-btn .btn i {
	font-size: var(--f25);
	color: var(--themeColor);
	transform: rotate(90deg);
	transform-origin: center;
	display: block;
}

.more-btn:hover .btn {
	transform: translateX(10%);
}

.more-btn2 {
	background: transparent;
	border: 2px solid #dee0e7;
	color: #626262;
	transition: all .5s;
	height: 2.6rem;
}

.more-btn2 .btn {
	background: var(--themeColor2);

}

.more-btn2 .btn i {
	color: #fff;
}

.more-btn2-hover:hover .more-btn2 {
	background: linear-gradient(90deg, rgba(44, 92, 248, 1), rgba(44, 92, 248, .2));
	color: #fff;
	border: none;
}

.more-btn2-hover:hover .btn {
	background: #fff;
}

.more-btn2-hover:hover .btn i {
	color: var(--themeColor2);
}

/* 公用按钮结束 */

/* 面包屑开始 */
.mbx {
	position: relative;
}

.mbx,
.mbx a {
	color: #505050;
	font-size: var(--f15);
}
.mbx .icon-shouye{
	color: var(--themeColor);
	font-size: var(--f20);
	margin-right: .3rem;
}

.mbx-d {
	padding-right: var(--wpPaddingNum);
	padding-left: 1.6rem;
}

.mbx::before {
	content: '';
	display: block;
	/* background: url(../images/home.png) no-repeat center; */
	background-size: contain;
	bottom: 0;
	left: 0;
	width: 1rem;
	height: 1rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.top-nav {
	padding: 2rem 0 0rem;
	margin-bottom: 1rem;
}

.top-nav .mbx {
	/* margin-bottom: 1.8rem; */
}

.top-nav-list {
	/* padding-top: calc(6px + 1rem); */
	/* position: sticky; */
	/* top: var(--header[type="1"]Height); */
	top: 0;
	background: #fff;
	z-index: 98;
	/* box-shadow: 0 8px 13px -12px rgba(21, 20, 20, .1); */
	border-bottom: 1px solid #d9dadd;
	transition: top .8s;
}

.top-nav-list .ver-center{
    min-height: 3.4rem;
    gap: 6rem;
}

.top-nav-list .nav{
	/* gap: 2rem; */
    overflow-x: auto;
    flex: 1;
}
.top-nav-list .nav a{
	font-size: var(--f18);
	color: #313131;
	line-height: 4.5;
	position: relative;
    white-space: nowrap;
    text-align: center;
    transition: background .5s,color .5s;
    /* font-weight: bold; */
	padding: 0 3rem;
	display: flex;
	align-items: center;
	gap: .5rem;
}
.top-nav-list .nav a .icon{
	transition: all .5s;
	width: 1.4rem;
    height:1.4rem ;
	/* height: auto; */
    object-fit: contain;
}

.top-nav-list .nav a.on,.top-nav-list .nav a:hover{
    background: var(--themeColor);
    color: #fff;
}
.top-nav-list .nav a.on .icon,.top-nav-list .nav a:hover .icon{
	filter: var(--imgWhite);
}

/* 面包屑结束 */
/* tab标签页开始 */
/* .slide-nav{
} */
.nav-slide-nav {
	overflow: auto;
}

.nav-slide-nav ul {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #eeedf2;
}

.nav-slide-nav ul li {
	position: relative;
}

.nav-slide-nav ul li a {
	padding: 0.8rem 1rem;
	color: var(--themeColor2);
	font-size: var(--f20);
	display: block;
	text-wrap: nowrap;
}

.nav-slide-nav ul li.zhanwei {
	font-size: var(--f20);
	width: 4em;
	height: 0;
	visibility: hidden;
}

.nav-slide-nav ul li::after {
	position: absolute;
	bottom: -1px;
	content: '';
	display: block;
	height: 1px;
	width: 0;
	background: var(--themeColor);
	left: 50%;
	transform: translate(-50%, 0);
}

.nav-slide-nav.nav2 ul li a {
	color: #75787c;
	font-weight: bold;
	padding: 0.8rem 0;
}

.nav-slide-nav ul li.on a,
.nav-slide-nav ul li:hover a {
	color: var(--themeColor);
}

.nav-slide-nav ul li.on::after,
.nav-slide-nav ul li:hover::after {
	width: 100%;
}

.nav-slide-nav.nav2 ul li.on::after,
.nav-slide-nav.nav2 ul li:hover::after {
	width: 100%;
}

.slide-for {
    position: relative;
    width: 100%;
    height: 100%;
}

.slide-for>.li {
	/* position: relative; */
	position: absolute;
    width: 100%;
    height: 100%;
	opacity: 0;
    transition: transform 1.5s cubic-bezier(.38,0,0,1), opacity .5s cubic-bezier(.38,0,0,1);
    top: 0;
    left: 0;
    pointer-events: none;
}

.slide-for>.li.on{
    opacity: 1;
    pointer-events: auto;
    position: relative;
}


/* tab标签页结束 */
/* 圆形进度条动画开始 */
svg.drawcircle {
	position: absolute;
	top: 0;
	left: 0;
	overflow: inherit;
	display: block;
	pointer-events: none;
}

svg.drawcircle circle {
	fill: none;
	box-sizing: border-box;
	stroke-width: 2;
	stroke: none;
	stroke-dasharray: 0, 188.49;
	stroke-dashoffset: 188.49;
	transition: all .3s linear 0s;
}

@-webkit-keyframes svgrotate {
	0% {
		stroke: var(--themeColor);
		stroke-dasharray: 0, 390%;
		stroke-dashoffset: 390%;
	}

	100% {
		stroke: var(--themeColor);
		stroke-dasharray: 390%, 0;
		stroke-dashoffset: 390%;
	}
}

@keyframes roll {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(359deg);
	}
}

/* 圆形进度条动画开结束*/
/* 文字渐变过渡开始 */
.grad-text {
	font-weight: 400;
	background: linear-gradient(131deg, #000 0%, #000 33.33%, #0192d1 66.66%, #f0f 100%);
	-webkit-background-clip: text;
	color: transparent;
	background-size: 300% 100%;
	display: inline-block;
}

.grad-text:hover {
	animation: textNum .3s;
	animation-fill-mode: forwards;
}

@keyframes textNum {
	0% {
		background-position: 0 0;
	}

	100% {
		background-position: -50% 0;
	}
}

/* 文字渐变过渡结束 */
/* 通用banner开始 */
.n-banner {
	background-size: cover;
	width: 100%;
	aspect-ratio: 1920/630;
	color: #fff;
	padding-top: 3rem;
}

.n-banner h2 {
	font-size: var(--f46);
	margin-bottom: 1rem;
	position: relative;
	display: inline-block;
	font-weight: bold;
	line-height: 1;
}
.n-banner h2::before{
	display: block;
	position: absolute;
	content: '////';
	color: #fff;
	font-size: var(--f28);
	right: -1rem;
	bottom: 0;
	line-height: 1;
	transform: translateX(100%);
	font-weight: 400;
}

.n-banner p {
	font-size: var(--f24);
	font-weight: 300;
}

/* 通用banner结束 */
/* 通用标题开始 */
/* 通用链接 */
.ljgd {
	color: #8dc21f;
	font-size: var(--f20);
}

.ljgd:hover {
	color: var(--themeColor2);
}

.ab-head {
	gap: 10rem;
}

.ab-head .cont-txt h5 {
	font-size: var(--f22);
	font-weight: normal;
}
.just-center .n-zhead{
    text-align: center;
}
.n-zhead {}

.n-zhead h3 {
    font-size: var(--f22);
    color: #b9c7e6;
    font-family: 'robm-font';
    font-weight: 400;
}
.n-zhead h1 {
	font-size: var(--f48);
}


/* 通用标题结束 */


/* 公共按钮开始 */
/* 右侧滑块按钮 */
.more-btn {
	display: flex;
	padding: .3rem;
	background: linear-gradient(90deg, rgba(44, 92, 248, 1), rgba(44, 92, 248, .2));
	color: #fff;
	;
	align-items: center;
	border-radius: 10rem;
}

.more-btn span {
	padding: 0 1.5rem;
	font-size: var(--f15);
}

.more-btn .btn {
	border-radius: 100%;
	aspect-ratio: 1/1;
	width: 2rem;
	overflow: hidden;
	/* display: flex; */
	/* justify-content: center;
	align-items: center; */
	background: #fff;
	transition: all .5s;
	position: relative;

}

.more-btn .btn .i-fa {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-40%, -50%);
}

.more-btn .btn i {
	font-size: var(--f25);
	color: var(--themeColor);
	transform: rotate(90deg);
	transform-origin: center;
	display: block;
}

.more-btn:hover .btn {
	transform: translateX(10%);
}


/* 右侧滑块2 */
.s_more {
    display: inline-flex;
    align-items: center;
    font-size: var(--f16);
    font-weight: 300;
    color: #fff;
    gap: 1.5rem;
    background: var(--themeColor);
    border-radius: 5rem;
    padding: .7em .75rem .7rem 1.6875rem;
    transition: all .5s ease
}

.s_more:hover {
    background-color: var(--themeColor2)
}

.s_more svg {
    width: 1.4rem;
    /* height: 2rem; */
    padding: .2rem;
    /* background: #fff; */
    border-radius: 50%;
    border: 1px solid #fff;
	height: auto;
	aspect-ratio: 1/1;
}

.s_more svg path {
    fill: #fff;
}

.s_more.theme2{
    background: var(--themeColor2);
}
.s_more.theme2:hover {
    background-color: var(--themeColor)
}

/* 普通圆角按钮 */
.pub-btn{
	border-radius: 10rem;
	height: 2.8em;
	width: 8em;
	font-size: var(--f16);
	display: block;
	color: #fff;
	background: var(--themeColor);
	display: flex;
	justify-content: center;
	text-align: center;
	align-items: center;
	font-size: var(--f16);
	font-weight: 500;
	/* padding-bottom: .06em; */
	transition: all .5s;
}
.pub-btn:hover{
    background: var(--themeActColor);
}
.pub-btn.theme{
    background:var(--themeActColor);
    font-size: var(--f17);
}
.pub-btn.theme i{
    color: var(--themeColor);
    transition: all .5s;
    line-height: 1;
    font-size: var(--f30);
}
.pub-btn.theme:hover{
    background: var(--themeColor);
}
.pub-btn.theme:hover i{
    color: #fff;
}


.pub-btn.diybg{
    background:url(../images/btnbg.png) no-repeat left center/cover;
    font-size: var(--f17);
    color: #fff;
    border-radius:0;
}
.pub-btn.diybg:hover{
    transform: translateX(10px);
}
.pub-btn.autow{
    display:inline-block ;
    width: auto;
    height: auto;
    font-size: var(--f16);
    padding: .6rem 2.6rem;
}

/* 切换按钮组开始 */
.s_btns .li a {
	border-radius: 10rem;
	font-size: var(--f18);
	width: 8em;
	justify-content: center;
	height: 3em;
	transition: all .5s;
	border: 2px solid #e5e8ea;
}

.s_btns .li a i {
	transform: rotate(90deg);
	font-size: var(--f18);
	margin-left: .4rem;
}

.s_btns .li.on a,
.s_btns .li a:hover {
	background: var(--themeActColor);
	border-color: var(--themeActColor);
	color: #fff;
}

.s_btns ul {
	gap: 1rem;
}
/* 公共按钮结束 */



/* 分页开始 */
.page .box,
.pagination-block .pagination {
	display: flex;
	/* margin-top: 0.3rem; */
	flex-wrap: wrap;
	justify-content: center;
}

.page a,
.pagination-block a,
.pagination-block span {
	--pageWidth: 2.6rem;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: 0.05s;
	font-size: var(--f16);
	color: #464c52;
	margin-right: 0.625rem;
	border: 1px solid #dddddd;
	flex-shrink: 0;
	min-width: var(--pageWidth);
	height: var(--pageWidth);
	/* background-color: #fff; */
	border-radius: .2rem;
	padding: 0 .8rem;
	line-height: 1;
	border-radius: 100%;
	transition: all .5s;
}

.page a:hover,
.page a.on,
.pagination-block li.active span,
.pagination-block li:hover span,
.pagination-block li:hover a {
	color: #fff;
	border: 1px solid var(--themeColor);
	background-color: var(--themeColor);
}

.page a span {
	/* padding: 0 1rem; */
	white-space: nowrap;
}
.page i{
	font-weight: 300;
	font-size: var(--f16);
	color: #464c52;
	transition: all .5s;
}
.page a:hover i{
	color: #fff;
}

.page .centers {
	justify-content: center;
}

/* 分页结束 */
/* 走马灯效果 */
.gd-list {
	margin-top: 0.28rem;
	position: relative;
}

.gd-list::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 20%;
	background: linear-gradient(90deg, #fff 0%, rgba(255, 255, 255, 0) 100%);
	z-index: 9;
}

.gd-list::after {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 20%;
	background: linear-gradient(270deg, #fff 0%, rgba(255, 255, 255, 0) 100%);
	z-index: 1;
}

.marquee .swiper-wrapper,
.marquee-revert .swiper-wrapper {
	transition-timing-function: linear !important;
}

.marquee img,
.marquee-revert img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* 走马灯效果结束 */
/* tab导航区 */
.wzkind-slide-nav {
	display: flex;
	align-items: center;
	gap: 0.4625rem;
	justify-content: center;
	margin: 0.25rem 0 0.15rem;
}

.wzkind-slide-nav a {
	color: #7d7d7d;
	font-size: var(--f18);
	line-height: 1.5;
	transition: all .5s;
	position: relative;
}

.wzkind-slide-nav a::before {
	content: '';
	position: absolute;
	width: 0;
	height: 0.03rem;
	background: #c7000a;
	border-radius: 3px;
	left: 50%;
	transform: translate(-50%, 0);
	bottom: -.075rem;
}

.wzkind-slide-nav li.on a,
.wzkind-slide-nav li a:hover {
	color: #c7000a;
}

.wzkind-slide-nav a:hover::before,
.wzkind-slide-nav li.on a::before {
	width: 110%;
}

/* tab导航区结束 */
/* 鼠标动画效果 */
.shubiao {
	color: #fff;
}

.shubiao i,
.shubiao svg {
	animation: shubiao 1s linear infinite;
	display: block;
	margin: 0 auto;
	margin-bottom: 0.8rem;
	font-size: var(--f34);
	width: var(--f34);
	height: var(--f34);
	color: #fff;
	fill: #fff;
}

@keyframes shubiao {
	0% {
		transform: translateY(0);
	}

	50% {
		transform: translateY(0.4rem);
	}

	100% {
		transform: translateY(0.6rem);
		opacity: 0;
	}
}

/* 鼠标动画效果结束 */
/* 搜索框开始 */
.search {
	background: #3d3e3f;
	width: 20rem;
	padding: .6rem 1rem .6rem 2rem;
	overflow: hidden;
	border-radius: 1rem 0 1rem 0;
	display: flex;
}

.search input {
	/* height: 100%; */
	width: 100%;
	background: transparent;
	font-size: var(--f16);
	color: #fff;
}

.search i {
	font-size: var(--f20);
	color: #b8b8b8;
}

/* 搜索框结束 */
/* 视频统一弹窗开始 */
.video-bg{
	position: relative;
}
.video-bg a{
	display: block;
}
.video-bg a .player{
	position: absolute;
	left: 50%;
	top: 50%;
	height: auto;
	aspect-ratio: 1/1;
	width: 5rem;
	transform: translate(-50%,-50%);
	display: flex;
	align-items: center;
	justify-content: center;
}
.video-bg a .player::before{
	position: absolute;
	display: block;
	background: url(../images/btn-play.png) no-repeat;
	width: 100%;
	height: 100%;
	content: '';
	animation: roll 1.5s infinite linear;
	background-size: cover;
}
.video-bg a .player svg{
	
	width: 50%;
	height: auto;
	aspect-ratio: 1/1;
}

/* 视频统一弹窗开始结束 */

/*鼠标跟随效果CSS*/
/* 默认鼠标跟随隐藏 */
.mf-cursor {
	display: none;
}

#c-followDot-p {
	--dotSize: 0.8rem;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000000;
	pointer-events: none;
	/* 鼠标文字选中 */
	/* 鼠标超出隐藏 */
	/* 鼠标文字背景混色 */
	/* 鼠标鉴赏 */
}

#c-followDot-p .c-default {
	--dotDefSize: 2.8rem;
	position: absolute;
	top: calc((var(--dotDefSize) / 2) * -1);
	left: calc((var(--dotDefSize) / 2) * -1);
	width: var(--dotDefSize);
	height: var(--dotDefSize);
	border: 1px solid #9c9c9c;
	border-radius: 50%;
	opacity: .2;
	box-sizing: border-box;
	z-index: 50000;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
}

#c-followDot-p .c-hover {
	--dotHoverSize: 5rem;
	position: absolute;
	top: calc((var(--dotHoverSize) / 2) * -1);
	left: calc((var(--dotHoverSize) / 2) * -1);
	width: var(--dotHoverSize);
	height: var(--dotHoverSize);
	background-color: #bbb;
	border-radius: 50%;
	opacity: .12;
	z-index: 49000;
	box-sizing: border-box;
	transform: scale(0, 0);
	-webkit-transform: scale(0, 0);
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
}

#c-followDot-p #c-followDot .c-text {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 0.6s;
}

#c-followDot-p #c-followDot .c-text::before {
	font-size: 0;
	line-height: 1;
	transition: all 0.6s;
	content: '';
	color: #fff;
	visibility: hidden;
	opacity: 0;
}

#c-followDot-p.-pointer .c-default {
	transform: scale(0, 0);
	-webkit-transform: scale(0, 0);
}

#c-followDot-p.-pointer .c-hover {
	transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
}

#c-followDot-p.-hidden>* {
	transform: scale(0);
}

#c-followDot-p.-exclusion #c-followDot {
	transform: scale(3.3);
	background: #fff;
}

#c-followDot-p.-jianshang #c-followDot {
	--dotSize: 2.8rem;
}

#c-followDot-p.-jianshang #c-followDot .c-text::before {
	content: '鉴赏';
	font-size: var(--f16);
	opacity: 1;
	visibility: visible;
}

#c-followDot {
	width: var(--dotSize);
	height: var(--dotSize);
	margin-left: calc(var(--dotSize) / 2 * -1);
	margin-top: calc(var(--dotSize) / 2 * -1);
	position: absolute;
	border-radius: 50%;
	background-color: var(--themeColor);
	transition: all 0.6s;
	overflow: hidden;
}

#c-followDot-p.-exclusion .c-hover,
#c-followDot-p.-exclusion .c-default {
	transform: scale(0);
}

@supports (mix-blend-mode: exclusion) {
	#c-followDot-p.-exclusion {
		mix-blend-mode: exclusion;
	}
}

/*鼠标跟随效果结束*/

/* 编辑器里的初始样式 */
.ar_article {
	font-size: var(--f17);
	color: #585858;
	line-height: 2;
	text-align: justify
}

.ar_article strong {
	font-weight: bold
}

.ar_article caption {
	background: #e8e8e8;
	border: 1px solid #e8e8e8;
	padding: .875rem 1.75rem;
	font-size: var(--f20);
	color: #000
}

.ar_article table {
	max-width: 100%;
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	margin: 1.5rem 0
}

.ar_article td,
.ar_article th {
	padding: .875rem 1.75rem;
	border: 1px solid #e8e8e8
}

.ar_article th {
	color: #333;
	background: #f0f3fa;
	font-size: var(--f20)
}

.ar_article td {
	font-size: var(--f15)
}

.ar_article td p,
.ar_article th p {
	padding-bottom: 0;
	margin-bottom: 0;
	text-align: inherit
}

.ar_article img {
	max-width: 100%;
	height: auto;
	margin: 1.5rem 0;
	display: inline-block;
    /* width:100%; */
}
.n_news_xq .ar_article img{
    width:100% ;
}

.ar_article p:first-child img:first-child {
	margin-top: 0;
}

.ar_article img:last-child {
	margin-bottom: 0;
}

.ar_article p:last-child img:last-child {
	margin-bottom: 0;
}

.ar_article video {
	max-width: 100%;
	display: inline-block;
    width: 100%;
    aspect-ratio: 1920/1080;
    height: auto;
}

.ar_article a {
	color: #363636;
}

.ar_article ul li,
.ar_article ol li {
	padding-bottom: 0;
	margin-bottom: 0;
}

.ar_article ul li p,
.ar_article ol li p {
	padding-bottom: 0;
	margin-bottom: 3px;
}

.ar_article ul li {
	list-style: disc;
	margin-left: 1.625rem
}

.ar_article ol li {
	list-style: decimal;
	margin-left: 1.625rem
}
.ar_article h1 {
  font-size: var(--f34);
  color: #000;
}
.ar_article h2 {
  font-size: var(--f30);
  color: #000;
}
.ar_article h3 {
  font-size: var(--f28);
  color: #000;
}
.ar_article h4 {
  font-size: var(--f24);
  color: #000;
}
.ar_article h5 {
  font-size: var(--f20);
  color: #333;
  white-space: normal;
}
.ar_article h6 {
  font-size: var(--f18);
  color: #333;
}

/* 编辑器里的初始样式结束 */

/* 右侧客服浮窗开始 */
.right-kefu {
	position: fixed;
	right: 1rem;
	bottom: 8%;
	z-index: 10;
	display: none;

}

.right-kefu .block-group {
	/* border-radius: 50rem; */
	/* padding: 0.6rem 0; */
	/* background: #fff; */
	/* box-shadow: 0 0 3rem rgba(0, 0, 0, 0.1); */
}

.right-kefu .li {
	width: 3.2rem;
	/* background: #fff; */
	aspect-ratio: 1/1;
	/* border-radius: 100%; */
	display: flex;
	align-items: center;
	justify-content: center;
    position: relative;
	cursor: pointer;
	text-align: center;
    margin-bottom: .4rem;
}

.right-kefu .li.go-top .icon-p {
	background: var(--themeColor);
}
.right-kefu .li.go-top .icon-p i{
    font-size: var(--f32);
    color: #fff;
}

.right-kefu .block-group .li.on .icon-p {
	transition: none;
}

.right-kefu .block-group .li.on .icon-p,
.right-kefu .block-group .li:hover .icon-p {
	background: var(--themeColor);

}

.right-kefu .block-group .li.on .icon-p span,
.right-kefu .block-group .li:hover .icon-p span {
	color: #fff;
}


.right-kefu .block-group .li.on .icon,
.right-kefu .block-group .li:hover .icon {
	filter: var(--imgWhite);
}

.right-kefu .ej_box{
    left: auto;
    right: 100%;
    top: 50%;
    /* width:7rem; */
    /* height: 100%; */
    width: auto;
    /* aspect-ratio: 1/1; */
    transform: translateY(-50%) translateX(-1rem);
    padding: 1rem;
    border-radius: .6rem;
    box-shadow: 0 0px 13px -4px rgba(21, 20, 20, .2);
    text-align: left;
}

.right-kefu .ej_box.img-cont{
    padding: .1rem;
    width: 6rem;
}
.right-kefu .ej_box.img-cont img{
    width: 100%;
    height: auto;
}

.right-kefu .icon-p {
	/* border-radius: 100%; */
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	aspect-ratio: 1/1;
	transition: all .5s;
    border-radius:100% ;
	background: #bfc4c8;
}

.right-kefu .icon {
	width: 1.3rem;
	height: auto;
	aspect-ratio: 1/1;
	object-fit: contain;
	transition: all .5s;
}

.right-kefu .li span {
	font-size: var(--f12);
	color: #909397;
	display: block;
	/* text-align: center; */
	margin-top: .2rem;
	transition: all .5s;
}

.right-kefu .li img {
	margin: 0 auto;
}

/* 右侧客服浮窗结束 */


/* 同排卡片手风琴展开效果 */
.ls3 li {
	flex: 1;
	padding: 0 .1rem;
	transition: .5s;
    border-radius: 1rem;
    overflow:hidden;
}

.ls3 .a {
	display: block;
	position: relative;

	overflow: hidden
}

.ls3 li:first-child .a {
	border-radius: 1rem 0 0 0;
}

.ls3 li:last-child .a {
	border-radius: 0 0 1rem 0;
}

.ls3 .imgBox .img {
	height: 30rem;
}

.ls3 .imgBox .img img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.ls3 .txt{
    position: absolute;
    bottom: 0;
    width: 100%;
}

.ls3 li.on {
	flex: 3;
}

/* 同排卡片手风琴展开效果结束 */

/* 同排擦玻璃效果开始 */
.ls16 {
	margin: 0 -.29rem;
}

.ls16 li {
	width: 33.33%;
	padding: 0 .29rem;
}

.ls16 .a {
	display: block;
	position: relative;
}

.ls16 .imgBox {
	border-radius: .15rem;
}

.ls16 .imgBox .img {
	padding-bottom: 130.30%;
}

.ls16 .txt {
	position: absolute;
	bottom: 0;
}

.imgBox {
	position: relative;
	overflow: hidden;
	isolation: isolate;
}

.imgBox .img.light::before {
	content: '';
	position: absolute;
	top: 0;
	left: -86%;
	z-index: 2;
	display: block;
	width: 50%;
	height: 100%;
	transform: skewX(-25deg);
	background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, .1));
}

.a:hover .imgBox .img.light::before {
	animation: shine .5s;
}

@keyframes shine {
	100% {
		left: 115%;
	}
}

/* 同排擦玻璃效果结束 */


/* 黑色遮罩帷幕下拉效果 */
.hvr-bounce-to-bottom {
	overflow: hidden;
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
	transition-property: color;
	transition-duration: .5s
}

.hvr-bounce-to-bottom:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.1);
	transform: scaleY(0);
	transform-origin: 50% 0;
	transition-property: transform;
	transition-duration: .5s;
	transition-timing-function: ease-out
}

.hvr-bounce-to-bottom:hover:before,
.hvr-bounce-to-bottom:focus:before,
.hvr-bounce-to-bottom:active:before {
	transform: scaleY(1);
	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66)
}

/* 黑色遮罩帷幕下拉效果结束 */

/* 弹窗部分开始 */
.tc {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1000;
	width: 100%;
	height: 100%;
	overflow: hidden;
	opacity: 0;
	visibility: hidden;
	transition: .5s;
	display: flex;
	align-items: center;
	justify-content: center;
}

.tc.act {
	opacity: 1;
	visibility: visible
}

.tc.center {
	display: flex;
	align-items: center;
	justify-content: center
}

.tc_bg {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .8)
}

.tc_close {
	position: absolute;
	right: .75rem;
	top: .75rem;
	transition: .5s;
	cursor: pointer;
}

.tc_close svg {
	width: 2.4rem;
	height: auto;
	display: block;
}

.tc_close:hover {
	transform: rotate(90deg);
}

.tc_btn {
	cursor: pointer
}

.tc_box {
	background-color: #fff;
	border-radius: 10px;
	width: 50%;
	/* max-width: 850px; */
	position: relative;
	padding: 4rem;
}

.tc_nr h2 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 2rem;
}

.tc_nr form .form-group {
	margin-bottom: 1rem;
}

.tc_nr form label {
	font-size: var(--f16);
	margin-bottom: 1rem;
	display: block;
}

.tc_nr form input,
.tc_nr form textarea {
	border: 1px solid rgba(0, 0, 0, .2);
	padding: 1rem;
	border-radius: 1rem;
	width: 100%;
	font-size: var(--f16);
	color: #000;
	resize: none;
}

.tc_nr form button {
	background-color: var(--themeColor);
	font-size: var(--f18);
	padding: .6rem 2rem;
	color: #fff;
	border: 0;
	border-radius: 10rem;
	transition: all .5s ease;
}

.tc_nr form button:hover {
	background-color: red;
}

/* 弹窗部分结束 */


/* 圆形图标公用部分开始 */
.cir-icon {
	width: 3rem;
	height: auto;
	aspect-ratio: 1/1;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.cir-icon img {
	width: 50%;
	height: auto;
	aspect-ratio: 1/1;
	object-fit: contain;
}

/* 圆形图标公用部分结束 */


/* 底部开始 */
footer {
	background: #fff;
	overflow: hidden;
    border-top: 4px solid var(--themeColor);
}

footer .one {
	padding: 6rem 0 4rem;
}

footer .one>.flex {
	gap: 10rem;
}


footer .one .logo img {
	width: 16rem;
	height: auto;
}

footer .one .navs{
    display: flex;
    margin-top: 1.8rem;
}
footer .one .navs a{
    line-height: 1;
    display: block;
    padding:  0 .8rem;
    border-right: 1px solid #b8b8b8;
    font-size:var(--f18);
    font-weight:400;
}

footer .one .navs a:first-child{
    padding-left: 0;
}

footer .one .lt {
	font-size: var(--f17);
}

footer .one .notes{
    margin-top: 1.8rem;
    display:flex ;
    gap:1rem ;
}

footer .one .ewm{
    width: 8rem;
    height: auto;
    aspect-ratio: 1/1;
    border: 1px solid #e1e1e1;
    padding: .4rem;
}
footer .one .ewm img{
    width: 96%;
}
footer .one .ewm-wh{
    width: 8rem;
    height: auto;
    aspect-ratio: 1/1;
    border: 1px solid #e1e1e1;
    position: absolute;
    left: 0;
    top: 0;
    transform: translate(-5%,-5%);
}

footer .one .ewm-p{
    margin-top: .6rem;

}




footer .btns {
	gap: .5rem;
	justify-content: flex-start;
}

footer .btns a {
	width: 2.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
    border: 1px solid #dadbe1;
	border-radius: 100%;
	height: auto;
	aspect-ratio: 1/1;
    transition: all .5s;
    background:#636363 ;
}

footer .btns a > img {
	width: 50%;
	height: 50%;
    transition: all .5s;
	object-fit: contain;
}

footer .btns a .ej_box {
	width: 5rem;
	/* padding: 1rem 0; */
	padding: 0;
	bottom: 120%;
	top: auto;
}

footer .btns a .ej_box img {
	width: 100%;
}

footer .btns a:hover > img{
    /* filter: var(--imgWhite); */
}
footer .btns a:hover{
    background: var(--themeColor);
    border-color: var(--themeColor);
}

footer .banquan {
	font-size: var(--f16);
	opacity: .5;
    color: #000;
    text-align: center;
}

footer .two{
    padding: 1.5rem 0;
    border-top: 1px solid #e8e8e8;
}
/* 底部结束 */



/* 荣誉证书模块开始 */
.n_honor .ul {
	/* display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 3rem 5.3125rem */
}

.n_honor .ul .li a {
	position: relative;
	display: block;
	z-index: 10
}

.n_honor .ul .li .img {
	background: url(../images/honorkuang.png) center no-repeat;
	background-size: contain;
	padding: 8%;
	position: relative;
	width: 75%;
	height: auto;
	aspect-ratio: 225/317;
	margin: auto
}

.n_honor .zizhi2 .ul .li .img {
	aspect-ratio: 317/225;
	background: url(../images/honorkuang2.png) center no-repeat;
	background-size: contain;
}

.n_honor .ul .li .img img {
	width: 100%;
	height: 100%;
	object-fit: fill;
}

.n_honor .ul .li a::before {
	content: '';
	position: absolute;
	aspect-ratio: 296/104;
	height: auto;
	background: url(../images/dd9.png)center bottom no-repeat;
	width: 100%;
	background-size: contain;
	bottom: 6%;
	z-index: -1;
	left: 50%;
	transform: translate(-50%, 0)
}


.n_honor .ul .li a i {
	display: block;
	margin: auto;
	background: var(--themeColor2);
	width: 1.4rem;
	height: .3rem;
	margin: 18% auto 1.5rem
}

.n_honor .ul .li .img .look {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(28, 80, 156, 0.9);
	display: flex;
	align-items: center;
	justify-content: center;
	top: 0;
	left: 0;
	opacity: 0;
	transition: all .5s;
	padding: 0 1rem
}

.n_honor .ul .li .img .look .pdf {
	width: 100%;
	height: 3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	/* background: #fff; */
	border-radius: 1.875rem;
	/* color: #00a0a9; */
	color: #fff;
	font-size: var(--f16);
	line-height: 1.5;
	gap: .5rem
}

.n_honor .ul .li .img .look .pdf .iconfont {
	font-size: var(--f36);
}

.n_honor .ul .li a p {
	color: #242727;
	font-size: var(--f18);
	line-height: 1.5;
	text-align: center;
    white-space: nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
}

.n_honor .ul .li a:hover .look {
	opacity: 1
}

/* 荣誉证书模块结束 */



/* 切换按钮组开始 */
.s_btns .li a {
	border-radius: 10rem;
	font-size: var(--f18);
	width: 10em;
	justify-content: center;
	height: 3.4em;
	transition: all .5s;
	border: 2px solid #e5e8ea;
}

.s_btns .li a i {
	transform: rotate(90deg);
	font-size: var(--f18);
	margin-left: .4rem;
}

.s_btns .li.on a,
.s_btns .li a:hover {
	background: var(--themeColor2);
	border-color: var(--themeColor2);
	color: #fff;
}

.s_btns ul {
	gap: 1rem;
}

/* 切换按钮组结束 */

/* 动画部分开始 */
/* 自转动画 */
@keyframes xz2 {
	0% {
		transform: rotate(0);
	}

	100% {
		transform: rotate(359deg);
	}
}

/* 动画部分结束 */



/* banner动画 */
.z_pages_warp {
    background: #fff;
    align-items: center;
    justify-content: space-between;
    padding: 0 var(--wpPaddingNum);
    position: relative;
    overflow: unset;
    display: flex
}

#menu {
    height: 100vw;
    position: absolute;
    background-color: #fff;
    width: 3.8vw;
    transition: 1000ms all cubic-bezier(0.19,1,0.22,1);
    margin-top: 3%;
    transform-origin: left center;
    transform: rotate(-90deg);
    left: 50%
}

#menu #blob {
    top: 0;
    z-index: -1;
    right: 60px;
    /* right: 4rem; */
    height: 100vw;
    max-width: inherit;
    max-height: inherit;
    width: auto;
    position: absolute;
    transform: translateX(100%)
}

#menu #blob-path {
    height: 100%;
    transition: 0s;
    fill: #fff;
    width: 100%
}

.zidh {
    width: 100%;
    /* height: 5.25rem */
    height:auto;
}

.zidh .m {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.zidh ul {
    display: flex;
    align-items: center;
    gap: 3.125rem;
    position: relative
}

.zidh ul::before {
    content: '';
    position: absolute;
    width: 5000%;
    left: -1000%;
    height: 1px;
    background: #e9eced;
    bottom: -1px;
    z-index: 1
}

.zidh ul li a {
    position: relative;
    display: block;
    line-height: 2;
    color: #414141;
    font-size: var(--f18);
    padding: 1rem 0;
}

.zidh ul li a:before {
    content: "";
    display: block;
    width: 100%;
    height: .2rem;
    position: absolute;
    bottom: 0;
    left: 0;
    background: var(--themeColor);
    transition: all .5s;
    transform: scaleX(0);
    transform-origin: center
}

.zidh ul li.on a:before,.zidh ul li:hover a:before {
    transform: scaleX(1)
}

.position {
    left: 0;
    bottom: 0;
    font-size: .875rem;
    color: #929292;
    display: flex;
    align-items: center;
    position: relative;
    gap:.3rem;
    font-size:var(--f14) ;
    padding: 1rem 0;
}

.position span,.position a,.position i {
    font-size: var(--f14);
    line-height: 2;
    color: #929292;
    flex-shrink: 0;
    transition: all .36s ease-in-out
}

.position i {
    font-style: normal;
    margin: 0 .5rem
}

.position em {
    color: var(--themeColor);
    font-style: normal
}

.position a:hover {
    color: var(--themeColor);
}

.position span {
    color: var(--themeColor);
}
.position .home i{
    font-size: var(--f20);
    color: #acadae;
}
/* banner动画结束 */



/* 兼容模块 */
.imgBox img,
.imgBox video {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	transition: .5s;
}



.about-bg{
    background-size: cover;
    background-position: bottom center;
    background-repeat:no-repeat ;
    position:relative ;
    z-index:1;
}

/* 首页标题 */
.index-title.color-white .tt h1{
	color: #fff;
}
.index-title.color-white .tt .line{
	background: #fff;
}
.index-title .tt h1{
    font-size:var(--f40) ;
    color: #000;
    font-weight: 400;
}
.index-title .tt .line{
    font-size:var(--f40) ;
    width: 1em;
    height: .17em;
    background:var(--themeColor) ;
    margin-top: .7rem;
}
.index-title .subt{
	font-size: var(--f18);
	color: #000;
	margin-top: 1.4rem;
}
.just-center .index-title .tt{
	text-align: center;
}
.just-center .index-title .subt{
	text-align: center;
}
.just-center .index-title .tt .line{
    margin-left: auto;
    margin-right: auto;
}


/* 创新研究 */
.pub-lr-cont .img-db{
	width: 40%;
	aspect-ratio: 650/380;
	height: auto;
}
.pub-lr-cont .flexjs{
	gap: 3.4rem;
	align-items: center;
}
.pub-lr-cont .ar_article{
	margin-top: 2rem;
}

/* 讲台部分 */
.top-temp-tt .img-tt{
	max-width: 100%;
	margin: 0 auto;
	display: block;
}
.top-temp-tt .ar_article{
	text-align: center;
	max-width: 60.5rem;
	width: 100%;
	margin: 0 auto;
	margin-top: 2rem;
}